<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music-index</title>
</head>
<body>
    <h2 align="center">You are at the activity/music/index pages.</h2>

    <img src="image/Aries-logos.jpeg" height="300px" width="300px">

    <ol type="I">

        <li><a href="../index.html">../index.html</a></li>
        <li><a href="#top">index.html</a></li>
        <li><a href="listings.html">listing.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>

    </ol>
    
</body>
</html>